{
  "LBL_CONTENTS": "SV_SE Contents",
  "LBL_FINISHING_METHOD": "SV_SE Finishing Method",
  "LBL_SIZE": "SV_SE Size",
  "LBL_QUANTITY": "SV_SE Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "SV_SE Print Bundle Sticker"
}